@charset "utf-8";
/* CSS Document */
#wrapper{ width:1000px; min-height:500px; margin:0 auto;}
#head{width:1000px; min-height:50px; margin-top:50px; text-align:center; color:#00F; font-family:"Times New Roman", Times, serif; 
font-size:48px;}
#content{width:1000px; min-height:200px; margin-top:30px;
}